Subject: Re: CCL:problem with mol2topdb script

From: "Tamas E. Gunda" <[email-masked]>
Date: Tue, 9 Jul 2002 09:57:00 +0200

Luciana,

The sybyl2 file looks quite strange - I mean the atoms and residues are
scrambled, bonds between chains etc.
The sum of partial charges is -104.18. Is it surely correct?
The file was produced by Sybyl, if I understood well. Have you tried to
re-read the file into Sybyl? Is it OK then?
Regards

Dr. Tamas E. Gunda
Research Group for Antibiotics
Hungarian Academy of Sciences
University of Debrecen, POBox 36
H-4010 Debrecen, Hungary
[email-masked]

----- Original Message -----
From: "Luciana Marinelli" <[email-masked]>
To: <[email-masked]>
Sent: Monday, July 08, 2002 18:59
Subject: CCL:problem with mol2topdb script

> hallo,
> I am a new AUTODOCK user, I have problem with mol2topdb script.
> I am working on a silicon graphics with an operating system: IRIX64
> Release 6. I have download the new one version of autodock.
> I have downloaded my protein from PDB and I have added H and charges by
> sybyl as you explain in the user guide, than I saved it as mol2 file,
> but when I try to run the script that should convert the mol2 file into
> the pdbq I have this output:
> % mol2topdbq 1L5G.pdb
> gawk - Command not found
> %
>
>